﻿/* Version: 3.5.Total-TQS.1 Date: 20090929 */

/* Page blocks */
.tqs-store-informer,
.tqs-store-section {
  padding-bottom: 1em;
}

.tqs-store-container {
}

/* Sidebar */

.tqs-store-sidebar {
  width: 163px;
  float: left;
}
.tqs-store-sidebar ul {
  margin: 0 0 0 10px;
  padding: 6px 0 6px 0px;
  width: 130px;
}
.tqs-store-sidebar ul li {
  font-size: 10pt;
  list-style: none;
}
.tqs-store-sidebar ul li a {
  color: #000;
  text-decoration: none;
}
.tqs-store-sidebar ul li a:hover {
  text-decoration: underline;
}
.tqs-store-sidebar ul li ul {
  margin: 0px;
  padding: 6px 0 6px 12px;
}
.tqs-store-sidebar ul li ul li {
  list-style: none;
  font-size: 9pt;
}

/* Main tables */

.tqs-store-gifts,
.tqs-store-cart,
.tqs-store-fav,
.tqs-store-events,
.tqs-store-orders {
  border-collapse: collapse;
  width: 100%;
}

.tqs-store-gifts tr td,
.tqs-store-events tr td,
.tqs-store-cart tr td,
.tqs-store-fav tr td,
.tqs-store-orders  tr td {
  border: 1px solid #dcdcdd;
  color: #929497;
  padding: 2px 6px;
}

.tqs-store-gifts tr th,
.tqs-store-events tr th,
.tqs-store-cart tr th,
.tqs-store-fav tr th,
.tqs-store-orders  tr th {
  background-color: #808284;
  color: White;
}

/* Main catalog */

.tqs-store-main table {
  width: 100%;
}
.tqs-store-main table tr td {
  width: 1%;
  vertical-align:top;
  padding: 6px 0;
}

.tqs-store-main-item {
  width: 135px;
}
.tqs-store-main-item-image {
  background-color: #777;
}
.tqs-store-main-item h3 {
  margin: 5px 0 0 0;
}
.tqs-store-main-item ul {
  margin: 2px 0 0 0;
  padding: 0;
}
.tqs-store-main-item ul li {
  margin: 1px 0 0 0;
  list-style:none;
}

/* Category & Search */

.tqs-store-category,
.tqs-store-search {
  width: 550px;
  margin: 0 auto;
}

.tqs-store-category table,
.tqs-store-search table {
  width: 100%;
}

.tqs-store-search table tr td,
.tqs-store-category table tr td {
  width: 1%;
  vertical-align:top;
  padding: 6px 0;
}

.tqs-store-category-wrap,
.tqs-store-search-wrap {
}

/* Product view in list */

.tqs-store-list-item {
  width: 130px;
  margin: 0 auto;
}
.tqs-store-list-item-image {
  width: 120px;
  height:120px;
  background: #fff;
  padding: 5px;
  margin: 0 auto;
  text-align:center;
}
.tqs-store-list-item-image img {
  border: none;
}
.tqs-store-list-item-name {
  margin: 0 auto;
  width: 120px;
  padding: 5px;
  text-align:center;
}
.tqs-store-list-item-name a {
}
.tqs-store-list-item-name a:hover {
}


/* Item */

.tqs-store-item {
  width: 510px;
  margin: 0 auto;
}
.tqs-store-item-wrap {
}
.tqs-store-item-image {
  width: 510px;
  text-align: center;
}
.tqs-store-item-image-wrap {
}
.tqs-store-item-name,
.tqs-store-item-code,
.tqs-store-item-manufacturer,
.tqs-store-item-price,
.tqs-store-item-attr,
.tqs-store-item-sizechart {
  width: 510px;
}
.tqs-store-item-name {
  font-weight: bold;
}

.tqs-store-item-descr {
  margin-top: 20px;
  border-top: solid 1px gray;
}
.tqs-store-item-descr p {
  width: 100%;
  margin: 0;
  padding-top: 20px;
}

.tqs-store-item-ctl {
  margin-top: 20px;
  text-align:center;
}
.tqs-store-item-amount,
.tqs-store-gifts-quantity input,
.tqs-store-cart-values input {
  width: 2em;
  text-align: right;
}

/* Pop-ups */

.tqs-store-cardeditor {
  font-family: Arial,Helvetica,Clean,Sans-Serif;
  border: solid 2px #808080;
  background: white;
  color: #3e3e3e;
  width: 31em;
}
.tqs-store-cardeditor-text textarea {
  width: 99%;
  height: 164px;
}

/* Cart, Orders, Invoices */

.tqs-store-cart-total,
.tqs-store-cart-values,
.tqs-store-order-total {
  text-align: right;
}
.tqs-store-cart-total-val {
  display: inline-block;
  width: 4.5em;
}
.tqs-store-cart-controls,
.tqs-store-cart-code,
.tqs-store-order-date,
.tqs-store-order-status,
.tqs-store-order-code,
.tqs-store-events-date,
.tqs-store-events-controls {
  text-align: center;
}
.tqs-store-order-date,
.tqs-store-events-date {
 width: 9em;
}
.tqs-store-order-ref,
.tqs-store-cart-ref {
 text-align: center;
}
.tqs-store-cart-descr,
.tqs-store-order-descr {
  text-align: left;
}


/* Favorites & Gift registry */

.tqs-store-fav-add,
.tqs-store-gifts-add {
  font-size: 1em;
  width: 4em;
}

.tqs-store-fav-image,
.tqs-store-gifts-image {
  float: left;
  width: 130px;
  text-align: center;
  padding: 6px;
}

.tqs-store-fav-description,
.tqs-store-gifts-description {
  float: left;
}

.tqs-store-fav-price,
.tqs-store-gifts-price {
  text-align:right;
  padding-right: .5em;
}

.tqs-store-fav-controls,
.tqs-store-gifts-controls {
  text-align:center;
}

.tqs-store-fav-amount,
.tqs-store-gifts-amount {
  font-size:1em;
  width: 2em;
  text-align:right;
}

.tqs-store-gifts-quantity {
  text-align: center;
}

.tqs-store-order-details,
.tqs-store-invoice-details {
  width: 740px;
  font-size: 10pt;
}

.tqs-store-order-details-main {
  width: 260px; 
  float: left;
}

.tqs-store-invoice-details-main {
  width: 210px; 
  float: right;
}

.tqs-store-order-details-address {
  width: 215px; 
  margin-left: 20px; 
  float: right;
}

.tqs-store-invoice-details-address {
  width: 215px; 
  float: left;
}

.tqs-store-order-details fieldset {
  min-height: 130px; 
  border: solid 1px black; 
  padding: 0;
}

.tqs-store-invoice-details fieldset {
  border: none;
  padding: 0;
  margin: 0;
}

.tqs-store-order-details fieldset legend {
  margin-left: 10px;
}
.tqs-store-order-details-form dl,
.tqs-store-invoice-details-form dl {
  margin:0; 
  padding:0;
  width: 99%;
}
.tqs-store-order-details-form dt,
.tqs-store-invoice-details-form dt {
  margin:0; 
  padding:0;
  width: 110px;
  float: left;
  display:block;
  clear:both;
}
.tqs-store-invoice-details-form dt {
  font-weight: bold;
}

.tqs-store-order-details-form dd,
.tqs-store-invoice-details-form dd {
  margin:0;
  padding:0;
  width: 120px;
  float: left;
}

.tqs-store-invoice-details-form dd {
  width: 90px;
}

/* checkout */
.tqs-store-checkout-controls {
  padding-bottom: 1em;
  text-align: right;
}

.tqs-store-checkout-address {
  font-family: Helvetica,Verdana,Arial;
  font-size: 10pt;
  margin-top: 6px;
}

.tqs-store-checkout-address .section-name {
  width: 65px; 
  float: left;
  font-weight:bolder;
}
.tqs-store-checkout-address .full-section-name {
  width: 125px; 
  float: left;
  font-weight:bolder;
}
.tqs-store-checkout-address .full-section-body {
  margin-left: 125px;
}
.tqs-store-checkout-address .section-body {
  margin-left: 65px;
}
.tqs-store-checkout-address .section-row {
  width: 180px; 
  float: left;
}
.tqs-store-checkout-address .section-row ,
.tqs-store-checkout-address .free-row {
  height: 30px;
}
.tqs-store-checkout-address .section-row label {
  display:block; 
  width: 60px; 
  font-size: 11px; 
  float: left; 
  text-align:right;
  margin-top: 2px;
}
.tqs-store-checkout-address .section-row a {
  display:block; 
  float: left; 
  width: 90px; 
  font-size: smaller;
  margin: 6px 0 0 6px;
}
.tqs-store-checkout-address .section-row label,
.tqs-store-checkout-address .full-section-name {
  margin-right: 4px;
}
.tqs-store-checkout-address .secondary-section {
  font-size: 10px;
}
.tqs-store-checkout-address .section-row input[type="text"] {
  width: 110px; 
  float: left;
}
.tqs-store-checkout-address .section-row input[type="checkbox"] {
  width: 16px; 
  float: left;
}
.tqs-store-checkout-address .section-row select {
  width: 114px; 
  float: left;
}



/* Misc */

.tqs-store-calendar-button {
  margin-left: .1em;
  vertical-align:middle;
  margin-bottom:.2em;
}

.tqs-store-ctree li {
  list-style: none;
}
 
.tqs-store-ctree-item-selected {
  font-weight:bold;
}

